.styleRadio, .styleCheckbox {
	background-repeat: no-repeat !important;
	cursor: pointer;
	position: relative;
	z-index: 10;
}

.styleRadio input, .styleCheckbox input {
	position: relative; 
	z-index: 0;
}

.styleCheckbox {
	background-image: url(Images/form-checkbox.png); /* Checkbox not checked */
	display: inline-block;
	height: 22px;
	overflow: hidden;
	vertical-align: middle;
	width: 24px;
	z-index: 10;
}

.styleCheckbox.cchecked {
	background-position: 0 -44px; /* Checkbox checked */
}

.styleCheckbox:not(.cchecked):not(.disabled):hover {
	background-position: 0 -22px; /* Checkbox not checked, hover */
}

.styleCheckbox.disabled {
	background-position: 0 -66px; /* Checkbox disabled, not checked */
}

.styleCheckbox.disabled.cchecked {
	background-position: 0 -88px; /* Checkbox disabled but checked */
}